<ng-container
	*ngIf="
		router.url != '/auth/login' &&
			router.url != '/auth/register' &&
			router.url != '/auth/forgot-password';
		else login
	"
>
	<div id="main-wrapper" class="main-wrapper">
		<app-header [status]="status"></app-header>
		<app-sidebar></app-sidebar>
		<ion-router-outlet></ion-router-outlet>
		<app-sidebar-chat></app-sidebar-chat>
	</div>
	<div id="sidebar-overlay" class="sidebar-overlay" data-reff=""></div>
</ng-container>

<ng-template #login>
	<ng-container>
		<ion-router-outlet></ion-router-outlet>
	</ng-container>
</ng-template>
